
#wb_header { height: 0px; }
#wb_header > .wb_cont_bg { background: #fcfafc none repeat left top; background-size: cover; }
#wb_main { height: 1209px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: #fcfafa url("../gallery_gen/fc2bb5567f718c5ef5833c43a2b5db09.jpg") repeat left top; background-size: cover; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #030303 none repeat-x center bottom; background-size: auto auto; }
body { background: #0a0a0a url("../gallery_gen/166d00204955cebed6b1bd6f428f16c9.jpg") repeat scroll left top; background-size: cover; }
.wb_sbg { background: #080708 url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat right top; }
body, .wb_sbg { min-width: 992px; min-height: 1309px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1309px; min-height: 1309px; }
#wb_element_instance57 { top: -2px; left: 485px; min-width: 174px; width: 174px; min-height: 150px; height: 150px; display: block; z-index: 391; }
#wb_element_instance57 img { width: 174px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: 0px; left: -25px; min-width: 1255px; width: 1255px; min-height: 130px; height: 130px; display: block; z-index: 320; }
#wb_element_instance58 > .wb_shp { background: #c71616 url("../gallery_gen/64c4df54128b9afb68bcbc8d494f20a2.jpg") repeat scroll left top; background-size: auto auto; border: 5px solid #092904; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1255px; height: 130px; }
#wb_element_instance59 { top: 80px; left: 520px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 391; }
#wb_element_instance60 { top: 40px; left: 310px; min-width: 651px; width: 651px; min-height: 30px; height: 30px; display: block; z-index: 392; }
#wb_element_instance61 { top: 89px; left: 0px; min-width: 992px; width: 992px; min-height: 61px; height: 61px; display: block; z-index: 602; }
#wb_element_instance61 > ul { display: block; }
#wb_element_instance61 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance61, #wb_element_instance61 ul { text-align: center; }
#wb_element_instance61 ul ul { background: #1f1f1f none repeat left top; }
#wb_element_instance61 li { margin: 0px 10px 0px 10px; }
#wb_element_instance61 li a { text-transform: none; border: 0px none #000000; padding: 25px 30px 20px 30px; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance61 li.over > a, #wb_element_instance61 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance61 li.active > a { border: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance61:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance61:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance61:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance62 { top: 130px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; z-index: 400; }
#wb_element_instance63 { top: 40px; left: 20px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 570; }
#wb_element_instance63 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 24px; left: 934px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 554; }
#wb_element_instance64 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { top: 24px; left: 860px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 555; }
#wb_element_instance65 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 580px; left: 309px; min-width: 580px; width: 580px; min-height: 494px; height: 494px; display: block; z-index: 366; }
#wb_element_instance66 img { width: 580px; height: 494px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 1090px; left: 460px; min-width: 261px; width: 261px; min-height: 53px; height: 53px; display: block; z-index: 377; }
#wb_element_instance68 { top: 420px; left: 80px; min-width: 179px; width: 179px; min-height: 25px; height: 25px; display: block; z-index: 401; }
#wb_element_instance69 form .form-area-field { height: 176px; }
#wb_element_instance69 { top: 468px; left: 390px; min-width: 520px; width: 520px; min-height: 290px; height: 290px; display: block; z-index: 402; }
#wb_element_instance70 { top: 470px; left: 80px; min-width: 220px; width: 220px; min-height: 240px; height: 240px; display: block; z-index: 403; }
#wb_element_instance71 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance57 { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance62 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance63 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance64 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance65 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance69 form td { text-align: right; }
#wb_element_instance69 form tr.area-row > th { height: 1%; }
#wb_element_instance69 form tr.area-row > td { height: 1%; }
#wb_element_instance69 form tr.form-footer > td { height: 20px; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 149px; }
	#wb_main { height: 1183px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1432px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1432px; min-height: 1432px; }
	#wb_element_instance57 { top: -2px; left: 485px; min-width: 174px; width: 174px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance57 img { width: 174px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance58 { top: 0px; left: -10px; min-width: 1220px; width: 1220px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance58 > .wb_shp { width: 1220px; height: 100px; }
	#wb_element_instance59 { top: 66px; left: 510px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { top: 31px; left: 274px; min-width: 651px; width: 651px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance61 { top: 99px; left: 0px; min-width: 1200px; width: 1200px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance61 > ul { display: block; }
	#wb_element_instance62 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance63 { top: 42px; left: 30px; min-width: 112px; width: 112px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance63 img { width: 112px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance64 { top: 30px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance64 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { top: 30px; left: 1050px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance65 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance66 { top: 580px; left: 309px; min-width: 580px; width: 580px; min-height: 494px; height: 494px; display: block; }
	#wb_element_instance66 img { width: 580px; height: 494px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance67 { top: 1090px; left: 460px; min-width: 261px; width: 261px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance68 { top: 207px; left: 50px; min-width: 280px; width: 280px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance69 form .form-area-field { height: 179px; }
	#wb_element_instance69 { top: 250px; left: 500px; min-width: 590px; width: 590px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance70 { top: 250px; left: 60px; min-width: 220px; width: 220px; min-height: 307px; height: 307px; display: block; }
	#wb_element_instance71 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
